CC:=gcc
CFLAGS:=-Wall -O6
LINKY:=-L/usr/local/lib -lgd
INCLUDES=-I/usr/local/include

all: characterize

characterize: characterize.c
	$(CC) $(CFLAGS) $(INCLUDES) $(LINKY) -o characterize characterize.c

clean:
	rm -f characterize *~
